#include "MPixPedest.h"

#include <iostream.h>


ClassImp(MPixPedest) 


MPixPedest::MPixPedest() 
{
  //   default constructor
  //
  
  fMean    = 0. ; 
  fErrMean = 0. ; 

  fSig     = 0. ; 
  fErrSig  = 0. ; 
} 


MPixPedest::~MPixPedest() 
{
  //  default constructor 

} 

void MPixPedest::Print() 
{ 
  //   information about the content on screen

  cout << " MPixPedest:  Mean:" << fMean << " +- " << fErrMean 
            << "        Sigma: " << fSig << " +- " << fErrSig 
       << endl ;   
} 
